langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_h4c_multi_media
    - media.type.media_image
    - node.type.page
id: node.page.field_h4c_multi_media
field_name: field_h4c_multi_media
entity_type: node
bundle: page
label: 'Multimedia header'
description: 'You can browse existing media entities or create new ones. If you add more than on image and/or video, they will displayed as slideshow.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      media_image: media_image
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
